I am trying to setup odoo on my ubuntu server. I tried to install the dependencies using pip3 install -r requirements.txt where requirements.txt has the …

Ubuntu VPS Hosting via installing psycopg2 using pip3 on ubuntu server gives error.